dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: K0S}
  values:
  - errors:
    - {label: stat, symerror: 0.0009}
    - {label: sys, symerror: 0.0047}
    value: 0.2752
  - errors:
    - {label: stat, symerror: 0.0007}
    - {label: sys, symerror: 0.003}
    value: 0.3026
  - errors:
    - {label: stat, symerror: 0.0007}
    - {label: sys, symerror: 0.0036}
    value: 0.3195
  - errors:
    - {label: stat, symerror: 0.0006}
    - {label: sys, symerror: 0.0031}
    value: 0.3311
  - errors:
    - {label: stat, symerror: 0.0005}
    - {label: sys, symerror: 0.0032}
    value: 0.3396
  - errors:
    - {label: stat, symerror: 0.0006}
    - {label: sys, symerror: 0.0047}
    value: 0.3442
  - errors:
    - {label: stat, symerror: 0.0006}
    - {label: sys, symerror: 0.0052}
    value: 0.3468
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.0}
  - {value: 59.2}
  - {value: 111.4}
  - {value: 162.4}
  - {value: 229.8}
  - {value: 293.9}
  - {value: 341.7}
